html {
  scroll-behavior: smooth;
}
.banner_container {
    position: relative;
    width: 100%;
    height: 700px;
    margin-bottom: 50px;
  }

  /* 背景图 */
  .background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('banner.png');
 background-size: cover;
    background-repeat: no-repeat;
    /* 确保背景图在容器底部不被裁剪 */
    background-position: center bottom;
    z-index: 1;
  }
.banner_title {
  position: absolute;
  font-size: 50px;
  color: #fff;
  font-weight: bold;
  width: 83.3%;
  bottom: 70px;
  z-index: 20;
  left: 8%;
}

  .ty_more {
    border-radius: 50px;
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 180px;
    height: 50px;
    border: 2px solid #004098;
    padding: 0 8px 0 31px;
    color: #004098;
    font-size: 16px;
    position: relative;
    z-index: 1;
    transition: 0.4s all;
  }

  .ty_more span {
    width: 36px;
    height: 36px;
    border-radius: 50px;
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 4;
  }

  .ty_more p {
    z-index: 4;
  }

  .ty_more img {
    transition: 0.5s all;
  }

  .ty_more .active {
    display: none;
  }

  .ty_more::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    transition: 0.3s all;
    border-radius: 50px;
  }

  .ty_more:hover p {
    color: #fff;
  }

  .ty_more:hover span {
    background-color: #D40512;
  }

  .ty_more:hover .active {
    display: block;
  }

  .ty_more:hover .no_active {
    display: none;
  }

  .ty_more:hover::before {
    width: 100%;
    background-color: #004098;
    z-index: 2;
  }


  svg.waves {
    position: absolute;
    z-index: 6;
   left: -3px;
    bottom: 0;
    width: 100%;
  height: 300px;

      mask-image: url(banner.png);
    mask-size: cover;
    mask-position: center bottom;
    mask-repeat: no-repeat;
    -webkit-mask-image: url(banner.png);
    -webkit-mask-size: cover;
    -webkit-mask-position: center bottom;
    -webkit-mask-repeat: no-repeat;
  }
@media(min-width:1830px) and (max-width:2700px) {
   svg.waves{
transform: rotateZ(360deg);
left: 0;
   }
}
.parallax>use:nth-child(1) {
    animation-delay: -2s;
    animation-duration: 8s;
}
.parallax>use:nth-child(2) {
    animation-delay: -3s;
    animation-duration: 13s;
}
.parallax>use:nth-child(3) {
    animation-delay: -4s;
    animation-duration: 18s;
}
.parallax>use:nth-child(4) {
    animation-delay: -5s;
    animation-duration: 8s;
}
.parallax>use {
    animation: move-forever 35s cubic-bezier(0.55,0.5,0.45,0.1) infinite;
}
@keyframes move-forever{
    0%{
      transform:translate3d(85px,0,0)
       
    }
    100%{
         transform:translate3d(-90px,0,0)
    }
}

.Con{
  margin: 150px auto 156px auto;
  width: 83.3%;
}
.con_list{
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 80px;
}
.con_list:last-child{
  margin: 0;
}
.con_list .picture{
  width: 56.2%;
  height:540px;
  border-radius: 20px;
}
.con_list .list_con .title{
  font-size: 40px;
  line-height: 44px;
  font-weight: bold;
  color: #111111;
  margin-bottom: 33px;
}
.con_list .list_con .Introduction{
  font-size: 18px;
  line-height: 30px;
  color: #333333;
}
.con_list .list_con .ty_more{
  margin-top: 50px;
}
.con_list:nth-child(even) .picture{
margin-left: 80px;
}
.con_list:nth-child(odd) .picture{
margin-right: 80px;
}